<component name="libraryTable">
  <library name="transaction-api-1.1">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/transaction-api-1.1.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>